Subject: [TR] bad link

From: Ann Carletta <[email-masked]>
Date: Tue, 29 Jan 2013 11:22:53 -0800 (PST)

I, unfortunately, clicked on it and it hijacked my e-mail addresses, who all
got some spam e-mail from "me". 
 
On another note, we actually have a non-freezing day in NJ, so I intend on
starting the car later (TR3A).  I took her for a spin on a day like this about
2 weeks ago-top off, of course.
 
Ann

Message: 3
Date: Tue, 29 Jan 2013 11:07:36 -0700
From: Geo Hahn <[email-masked]>
To: Cosmo Kramer <[email-masked]>
Cc: Digest <[email-masked]>
Subject: Re: [TR] Digest hi
Message-ID:
    <CANzE1bGG6HJH99iJPm=oNrToxVYpZgdEt0=[email-masked]>

I assume everyone knows better than to click on links that are offered in
this fashion.  We've had two such posts just today so I thought I'd remind
folks to use caution.

They may actually be legitimate but it pays to be wary as email accounts
are often hacked/hijacked.

Geo

PS (I messed with the link below so it won't work at all).

On Tue, Jan 29, 2013 at 10:34 AM, Cosmo Kramer <[email-masked]> wrote:

> have a look at this http://bit.ly****/UzRm9v
>
> Cosmo

------------------------------

_______________________________________________

Triumphs mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/triumphs

End of Triumphs Digest, Vol 6, Issue 42
***************************************

** [email-masked] **

Archive: http://www.team.net/archive